Bug 1596400 - Count of enabled repos not updated when repo enabled
Summary: Count of enabled repos not updated when repo enabled
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Repositories
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: 6.4.0
Assignee: Tomas Strachota
QA Contact: Perry Gagne
URL:
Whiteboard:
: 1635161 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-28 20:09 UTC by Perry Gagne
Modified: 2019-11-05 23:26 UTC (History)
5 users (show)

Fixed In Version: tfm-rubygem-katello-3.7.0.39-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 19:03:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 24314 None None None 2018-07-19 14:47:50 UTC

Description Perry Gagne 2018-06-28 20:09:52 UTC
Created attachment 1455400 [details]
Screen shot of count

Description of problem: 
 

Version-Release number of selected component (if applicable): 6.4 snap 9


How reproducible: Always


Steps to Reproduce:
1. Load manifest
2. Enabled some repos


Actual results: The count of enabled repos in the enabled repos column (ie "1-11 of 11" is not updated


Expected results: The count is updated


Additional info: The count will be updated on a page refresh

Comment 3 Walden Raines 2018-07-19 14:47:50 UTC
Created redmine issue https://projects.theforeman.org/issues/24314 from this bug

Comment 4 pm-sat@redhat.com 2018-08-08 14:09:01 UTC
Upstream bug assigned to tstrachota@redhat.com

Comment 5 pm-sat@redhat.com 2018-09-13 20:09:32 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/24314 has been resolved.

Comment 12 Perry Gagne 2018-09-28 18:50:49 UTC
Verified fix in sat 6.4 snap 24. When enabling/disabling repos the enabled repos count is updated.

Comment 13 Brad Buckingham 2018-10-03 19:57:53 UTC
*** Bug 1635161 has been marked as a duplicate of this bug. ***

Comment 14 Bryan Kearney 2018-10-16 19:03:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.